body {
    font-family: 'Poppins', sans-serif;
}
h1 {
    font-size: 50px;
}
.orange-text {
    color: orange;
}
section {
    display: flex;
}
section .half-width {
    width: 50%;
    padding-left: 5%;
}
.half-width img {
    width: 70%;
}
.hire-btn {
    text-decoration: none;
    padding: 10px 40px;
    background-image: linear-gradient(orange, tomato);
    color: white;
    font-weight: 700;
    border-radius: 10px;
}